<bugID>980445<Summary>Bookmarks menu button hover/pressed state issues</Summary><Description>I think these are all fixable in one go, so, noting here:

- the separator is off by 1px compared to where the hover border starts
- the active style for the dropmarker doesn't show the hover style for the star part of the button (not tested the reverse, but that should obviously also work)
- on hover/active, the dropmarker part is noticeably bigger than the star part</Description></bugID>